﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CT235 (1 yr) VER /9100+Opt200,DMM
DATE:                  2016-02-11 13:29:40
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 22483 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       234
CONFIGURATION:         Datron 9100
CONFIGURATION:         Datron 9100 Opt200
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Source:
#      Meterman CT235, CT237
#      Operator's Manual
#      Electrical Specifications
#      Manual P/N 1566220 8/00
#
#  Models Covered:
#      Amprobe CT235
#      Meterman CT235
#      Wavetek Meterman CT235
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  HEAD         PRELIMINARY INSTRUCTIONS
  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method
  1.013  CALL         Sub Initialize /DMM
  1.014  CALL         Sub Reset /DMM

  1.015  DISP         This procedure was written utilizing the
  1.015  DISP         9105 workmat leads for all connections.

  1.016  CALL         Sub Zero Meterman Current Transformer /DMM

  1.017  MATH         Conf9100 = CONF("Datron 9100")

  1.018  RSLT         =
  1.019  HEAD         {DC CURRENT}
  1.020  RSLT         =
  1.021  HEAD         -2{200 A Range}
  1.022  MATH         @DMM_Func = "DC_Voltage"
  1.023  TARGET       -p
  1.024  DISP         Connect the 9105 Workmat to the 9100 Option 200 as follows:
  1.024  DISP
  1.024  DISP         [32] 9105               X 50 Coil
  1.024  DISP         [32] Yellow Lead <====> Yellow Terminal
  1.024  DISP         [32] Black Lead <=====> Black Terminal
  1.024  DISP
  1.024  DISP         Clamp the UUT around the coil, ensure the arrow on the
  1.024  DISP         UUT is oriented with the flow of current through the
  1.024  DISP         coil.

  1.025  CALL         Sub Setup /DMM
  1.026  9100         60.0A                                             S  T5
  1.027  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  1.028  TARGET       -m
  1.029  CALL         Sub Read /DMM
  1.030  CALL         Sub Get Accuracy /DMM
  1.031  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.032  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  1.033  ACC    60    A              L3%
  1.034  MEMCX  200   60.0A          1.0% 0.5U

  2.001  CALL         Sub Setup /DMM
  2.002  9100         120.0A                                            S  T5
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  2.009  ACC    120   A              L3%
  2.010  MEMCX  200   120.0A         1.0% 0.5U

  3.001  CALL         Sub Setup /DMM
  3.002  9100         149.0A                                            S  T5
  3.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  CALL         Sub Get Accuracy /DMM
  3.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  3.009  ACC    149   A              L3%
  3.010  MEMCX  200   149.0A         1.0% 0.5U

  4.001  RSLT         =
  4.002  HEAD         -2{1000 A Range}
  4.003  MATH         @DMM_Func = "DC_Voltage"
  4.004  TARGET       -p
  4.005  DISP         Slide the Selector Switch to 1000A.
  4.006  CALL         Sub Setup /DMM
  4.007  9100         300.0A                                            S  T5
  4.008  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  4.009  TARGET       -m
  4.010  CALL         Sub Read /DMM
  4.011  CALL         Sub Get Accuracy /DMM
  4.012  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.013  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  4.014  ACC    300   A              L3%
  4.015  MEMCX  1000  300.0A         1.0% 0.5U

  5.001  CALL         Sub Setup /DMM
  5.002  9100         600.0A                                            S  T5
  5.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  5.004  TARGET       -m
  5.005  CALL         Sub Read /DMM
  5.006  CALL         Sub Get Accuracy /DMM
  5.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  5.009  ACC    600   A              L3%
  5.010  MEMCX  1000  600.0A         1.0% 0.5U

  6.001  CALL         Sub Setup /DMM
  6.002  9100         900.0A                                            S  T5
  6.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  6.004  TARGET       -m
  6.005  CALL         Sub Read /DMM
  6.006  CALL         Sub Get Accuracy /DMM
  6.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  6.009  ACC    900   A              L3%
  6.010  MEMCX  1000  900.0A         1.0% 0.5U

  7.001  RSLT         =
  7.002  HEAD         {AC CURRENT}
  7.003  RSLT         =
  7.004  HEAD         -2{200 A, Range}
  7.005  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
  7.006  TARGET       -p
  7.007  CALL         Sub Setup /DMM
  7.008  9100         60.0A                        55H            SI    S  T5
  7.009  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  7.010  TARGET       -m
  7.011  CALL         Sub Read /DMM
  7.012  CALL         Sub Get Accuracy /DMM
  7.013  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.014  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  7.015  ACC    60    A              L3%
  7.016  MEMCX  200   60.0A          1.0% 0.5U     55H

  8.001  CALL         Sub Setup /DMM
  8.002  9100         120.0A                       55H            SI    S  T5
  8.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  8.004  TARGET       -m
  8.005  CALL         Sub Read /DMM
  8.006  CALL         Sub Get Accuracy /DMM
  8.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  8.009  ACC    120   A              L3%
  8.010  MEMCX  100   120.0A         1.0% 0.5U     55H

  9.001  CALL         Sub Setup /DMM
  9.002  9100         149.0A                       55H            SI    S  T5
  9.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
  9.004  TARGET       -m
  9.005  CALL         Sub Read /DMM
  9.006  CALL         Sub Get Accuracy /DMM
  9.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  9.009  ACC    149   A              L3%
  9.010  MEMCX  200   149.0A         1.0% 0.5U     55H

 10.001  RSLT         =
 10.002  HEAD         -2{1000 A Range}
 10.003  TARGET       -p
 10.004  CALL         Sub Setup /DMM
 10.005  9100         300.0A                       55H            SI    S  T5
 10.006  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
 10.007  TARGET       -m
 10.008  CALL         Sub Read /DMM
 10.009  CALL         Sub Get Accuracy /DMM
 10.010  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 10.011  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 10.012  ACC    300   A              L3%
 10.013  MEMCX  1000  300.0A         1.0% 0.5U     55H

 11.001  CALL         Sub Setup /DMM
 11.002  9100         500.0A                       55H            SI    S  T5
 11.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
 11.004  TARGET       -m
 11.005  CALL         Sub Read /DMM
 11.006  CALL         Sub Get Accuracy /DMM
 11.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 11.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 11.009  ACC    500   A              L3%
 11.010  MEMCX  1000  500.0A         1.0% 0.5U     55H

 12.001  CALL         Sub Setup /DMM
 12.002  9100         700.0A                       55H            SI    S  T5
 12.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf9100
 12.004  TARGET       -m
 12.005  CALL         Sub Read /DMM
 12.006  CALL         Sub Get Accuracy /DMM
 12.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 12.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 12.009  ACC    700   A              L3%
 12.010  MEMCX  1000  700.0A         1.0% 0.5U     55H

 13.001  HEAD         -2
 13.002  HEAD
 13.003  9100         *                                                 S
 13.004  END
